<?php

namespace App\Middleware;

use App\Utils\View;

class ClientMiddleware
{
    public function handle()
    {
        if (!isset($_SESSION['user_role']) || $_SESSION['user_role'] !== 'client') {
            View::redirect('/login');
            return false;
        }
        return true;
    }
}
